<?php
require_once 'core/Middleware.php';
require_once 'models/Consult.php';

class ConsultController {

    // GET /consultar
    public function search($queryParams) {

        // Validar autenticación
        $Auth = Middleware::requireAuth();
        require_once ($Auth->path.'/configOPFGlobal.php');
        return Consult::search($queryParams);

    }

}
